=== requirements.txt ===
coverage==3.6b3
distribute==0.6.28
mock==1.0.1
nose==1.2.1
zope.interface==4.0.3
