=== debian/changelog ===
kazoo (0.9-1) unstable; urgency=low

  * New upstream release.
  * Fix debian/copyright missing licenses for kazoo/tests/util.py and
    kazoo/testing/common.py.

 -- Neil Williams <neil@spladug.net>  Mon, 18 Mar 2013 16:46:39 -0700

kazoo (0.8-1) unstable; urgency=low

  * Initial package. (Closes: #696511)

 -- Neil Williams <neil@spladug.net>  Fri, 21 Dec 2012 19:27:43 -0800
