=== debian/changelog ===
kazoo (1.2.1-1ubuntu4) trusty; urgency=low

  * Fix debian/patches/no-zope.patch even harder since it drops a needed
    import statement from kazoo/handlers/threading.py which causes multiple
    test failures due to tcp timeouts

 -- Scott Kitterman <scott@kitterman.com>  Sun, 13 Apr 2014 03:48:10 -0400

kazoo (1.2.1-1ubuntu3) trusty; urgency=medium

  * Fix syntax error in def spawn in kazoo/interfaces.py introduced by
    debian/patches/no-zope.patch (added in 1.2.1-1ubuntu1) so the package
    will be installable

 -- Scott Kitterman <scott@kitterman.com>  Sun, 13 Apr 2014 01:42:26 -0400

kazoo (1.2.1-1ubuntu2) trusty; urgency=medium

  * debian/rules: Fix FTBFS. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 25 Mar 2014 10:16:42 -0400

kazoo (1.2.1-1ubuntu1) trusty; urgency=medium

  * debian/control: Dropped python-repoze.sphinx.autointerface.
  * debian/tests/*: Add dep8 tests.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 24 Mar 2014 11:54:14 -0400

kazoo (1.2.1-1) unstable; urgency=low

  * New upstream release.
  * Fix sphinx documentation build on clean systems (added
    python-gevent to Build-Depends and patched config).
  * Bumped standards version to 3.9.4. No changes needed.

 -- Neil Williams <neil@spladug.net>  Mon, 26 Aug 2013 06:26:20 +0000
