=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: kazoo
 Section: python
 Priority: optional
-Maintainer: Neil Williams <neil@spladug.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Neil Williams <neil@spladug.net>
 Build-Depends: python-setuptools (>= 0.6b3),
                python-all (>= 2.6.6-3),
                debhelper (>= 8.0.0),
-               python-repoze.sphinx.autointerface,
                python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
-Standards-Version: 3.9.3
+               python-gevent
+XS-Testsuite: autopkgtest
+Standards-Version: 3.9.4
 Homepage: https://kazoo.readthedocs.org
 
 Package: python-kazoo
