=== debian/tests/control ===
Tests: python-kazoo
Depends: @, python-nose, zookeeper, libzookeeper-java, python-mock
