=== requirements.txt ===
coverage==3.6
distribute==0.6.31
mock==1.0.1
nose==1.3.0
zope.interface==4.0.5
