=== debian/changelog ===
kazoo (1.3.1-1ubuntu1~cloud0) trusty-juno; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 14 Oct 2014 07:34:37 -0400

kazoo (1.3.1-1ubuntu1) utopic; urgency=medium

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - no-zope.patch: Remove repoze.sphinx-interface (applied upstream now)
    - Add autopkgtest.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 26 Jun 2014 11:08:48 +0200

kazoo (1.3.1-1) unstable; urgency=low

  * New upstream release.
  * Use pybuild.
  * Add Python 3 support (Closes: #739482).
  * Bumped standards version to 3.9.5. No changes needed.

 -- Neil Williams <neil@spladug.net>  Wed, 19 Feb 2014 14:17:54 -0800

kazoo (1.2.1-1ubuntu5) utopic; urgency=medium

  * Add missing allow-stderr autopkgtest restriction.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 13 May 2014 08:51:49 +0200
