=== debian/control ===
--- 
+++ 
@@ -3,32 +3,61 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Neil Williams <neil@spladug.net>
-Build-Depends: python-setuptools (>= 0.6b3),
+Build-Depends: debhelper (>= 8),
+               dh-python,
                python-all (>= 2.6.6-3),
-               debhelper (>= 8.0.0),
+               python-setuptools (>= 0.6b3),
+               python3-all,
+               python3-setuptools,
                python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
-               python-gevent
+               python-gevent,
+Standards-Version: 3.9.5
+Homepage: https://kazoo.readthedocs.org
 XS-Testsuite: autopkgtest
-Standards-Version: 3.9.4
-Homepage: https://kazoo.readthedocs.org
+X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.2
 
 Package: python-kazoo
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}
-Description: higher level API to Apache Zookeeper for Python clients
+Suggests: python-kazoo-doc
+Description: higher level API to Apache Zookeeper (Python 2)
  Kazoo features:
  .
-  * Support for gevent 0.13 and gevent 1.0b
+  * A wide range of recipe implementations, like Lock, Election or Queue
+  * Data and Children Watchers
+  * Simplified Zookeeper connection state tracking
   * Unified asynchronous API for use with greenlets or threads
-  * Lock, Party, Election, and Partitioner recipe implementations (more
-    implementations are in development)
-  * Data and Children Watchers
+  * Support for gevent 0.13 and gevent 1.0
+  * Support for Zookeeper 3.3 and 3.4 servers
   * Integrated testing helpers for Zookeeper clusters
-  * Simplified Zookeeper connection state tracking
   * Pure-Python based implementation of the wire protocol, avoiding all the
     memory leaks, lacking features, and debugging madness of the C library
  .
  Kazoo is heavily inspired by Netflix Curator simplifications and helpers.
+ .
+ This is the Python 2 version of the package.
+
+Package: python3-kazoo
+Architecture: all
+Depends: ${python3:Depends}, ${misc:Depends}
+Suggests: python-kazoo-doc
+Description: higher level API to Apache Zookeeper (Python 3)
+ Kazoo features:
+ .
+  * A wide range of recipe implementations, like Lock, Election or Queue
+  * Data and Children Watchers
+  * Simplified Zookeeper connection state tracking
+  * Unified asynchronous API for use with greenlets or threads
+  * Support for gevent 0.13 and gevent 1.0
+  * Support for Zookeeper 3.3 and 3.4 servers
+  * Integrated testing helpers for Zookeeper clusters
+  * Pure-Python based implementation of the wire protocol, avoiding all the
+    memory leaks, lacking features, and debugging madness of the C library
+ .
+ Kazoo is heavily inspired by Netflix Curator simplifications and helpers.
+ .
+ This is the Python 3 version of the package.
 
 Package: python-kazoo-doc
 Architecture: all
