=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=kazoo
export PYBUILD_DISABLE=test

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

.PHONY: override_dh_installchangelogs
override_dh_installchangelogs:
	dh_installchangelogs CHANGES.rst

.PHONY: override_dh_auto_build
override_dh_auto_build:
	sphinx-build -b html docs build/html
	dh_auto_build

.PHONY: override_dh_clean
override_dh_clean:
	rm -rf build
	dh_clean
