=== requirements.txt ===
coverage==3.7.1
mock==1.0.1
nose==1.3.3
flake8==2.3.0
