=== debian/changelog ===
kazoo (2.2.1-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add autopkgtest.
  * Dropped changes:
    - no-zope.patch: Remove repoze.sphinx-interface (applied upstream now).

 -- James Page <james.page@ubuntu.com>  Tue, 11 Aug 2015 09:47:59 +0100

kazoo (2.2.1-1) unstable; urgency=medium

  * Adopting the package in the OpenStack PKG team, as per comments of Neils
    in Neil Williams in the bug report below:
    - Added VCS fields.
  * New upstream release (Closes: #792503).
  * Removed no-tag-build.patch applied upstream.
  * Removed -doc package as the docs folder is gone from upstream.
  * Removed X-Python-Version: >= 2.6 X-Python3-Version: >= 3.2, now useless.
  * Added extend-diff-ignore = "^[^/]*[.]egg-info/" in d/source/options.
  * Added a debian/gbp.conf.
  * Standards-Version is now 3.9.6 (no changes).

 -- Thomas Goirand <zigo@debian.org>  Wed, 15 Jul 2015 13:41:10 +0000

kazoo (1.3.1-1ubuntu2) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 17:16:40 +0000
