=== debian/control ===
--- 
+++ 
@@ -2,16 +2,19 @@
 Section: python
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Neil Williams <neil@spladug.net>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Uploaders: Neil Williams <neil@spladug.net>, Thomas Goirand <zigo@debian.org>
 Build-Depends: debhelper (>= 8),
                dh-python,
-               python-all (>= 2.6.6-3),
-               python-setuptools (>= 0.6b3),
+               python-all,
+               python-setuptools,
                python3-all,
                python3-setuptools,
                python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
                python-gevent,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/kazoo.git
+Vcs-Git: git://anonscm.debian.org/openstack/kazoo.git
 Homepage: https://kazoo.readthedocs.org
 XS-Testsuite: autopkgtest
 X-Python-Version: >= 2.6
@@ -58,24 +61,3 @@
  Kazoo is heavily inspired by Netflix Curator simplifications and helpers.
  .
  This is the Python 3 version of the package.
-
-Package: python-kazoo-doc
-Architecture: all
-Section: doc
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
-Description: API to Apache Zookeeper for Python clients. - API documentation
- Kazoo features:
- .
-  * Support for gevent 0.13 and gevent 1.0b
-  * Unified asynchronous API for use with greenlets or threads
-  * Lock, Party, Election, and Partitioner recipe implementations (more
-    implementations are in development)
-  * Data and Children Watchers
-  * Integrated testing helpers for Zookeeper clusters
-  * Simplified Zookeeper connection state tracking
-  * Pure-Python based implementation of the wire protocol, avoiding all the
-    memory leaks, lacking features, and debugging madness of the C library
- .
- Kazoo is heavily inspired by Netflix Curator simplifications and helpers.
- .
- This package contains the API documentation.
