## kazoo 2.4.0

=== debian/changelog ===
kazoo (2.4.0-3ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add autopkgtest.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 08:44:33 +0200

kazoo (2.4.0-3) unstable; urgency=medium

  [ Michal Arbet ]
  * Add fix-python3.7-async-reserver-keyword.patch

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Jul 2018 13:29:49 +0200

kazoo (2.4.0-2ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - cherry-pick upstream patch for python 3.7

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 02 Jul 2018 16:33:49 +0200

kazoo (2.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast
  * d/control: Add Vcs-* field

  [ Thomas Goirand ]
  * Add missing dh-python build-depends.
  * Removed X-Python-Version:.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 22:21:23 +0200

kazoo (2.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/copyright: Inlined Apache-2 license
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/control: Set Vcs-* to salsa.debian.org

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Prefixing all debhelper files.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Bumped to debhelper 10.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Mar 2018 12:19:12 +0100

kazoo (2.2.1-1ubuntu2) cosmic; urgency=medium

  * debian/patches/225d3369c7a0736125a9375951a079f70fbe9e79.patch:
    - cherry-pick upstream patch for python 3.7

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 28 Jun 2018 23:00:17 +0200
