=== debian/control ===
--- 
+++ 
@@ -1,29 +1,50 @@
 Source: kazoo
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Neil Williams <neil@spladug.net>, Thomas Goirand <zigo@debian.org>
-Build-Depends: debhelper (>= 8),
-               dh-python,
-               python-all,
-               python-setuptools,
-               python3-all,
-               python3-setuptools,
-               python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
-               python-gevent,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/kazoo.git
-Vcs-Git: git://anonscm.debian.org/openstack/kazoo.git
-Homepage: https://kazoo.readthedocs.org
+Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Uploaders:
+ Thomas Goirand <zigo@debian.org>,
+ Neil Williams <neil@spladug.net>,
+Build-Depends:
+ debhelper (>= 10),
+ dh-python,
+ openstack-pkg-tools,
+ python-all,
+ python-setuptools,
+ python-sphinx | python3-sphinx,
+ python3-all,
+ python3-setuptools,
+Build-Depends-Indep:
+ python-coverage,
+ python-eventlet,
+ python-jinja2,
+ python-mock,
+ python-nose,
+ python-pygments,
+ python3-coverage,
+ python3-eventlet,
+ python3-jinja2,
+ python3-mock,
+ python3-nose,
+ python3-pygments,
+Standards-Version: 4.1.3
+Homepage: https://kazoo.readthedocs.io
+Vcs-Browser: https://salsa.debian.org/openstack-team/python/kazoo
+Vcs-Git: https://salsa.debian.org/openstack-team/python/kazoo.git
 XS-Testsuite: autopkgtest
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 
 Package: python-kazoo
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
-Suggests: python-kazoo-doc
+Depends:
+ python-eventlet,
+ python-jinja2,
+ python-pygments,
+ ${misc:Depends},
+ ${python:Depends},
+Suggests:
+ python-kazoo-doc,
 Description: higher level API to Apache Zookeeper (Python 2)
  Kazoo features:
  .
@@ -43,8 +64,14 @@
 
 Package: python3-kazoo
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
-Suggests: python-kazoo-doc
+Depends:
+ python3-eventlet,
+ python3-jinja2,
+ python3-pygments,
+ ${misc:Depends},
+ ${python3:Depends},
+Suggests:
+ python-kazoo-doc,
 Description: higher level API to Apache Zookeeper (Python 3)
  Kazoo features:
  .
