## kazoo 2.5.0

=== debian/changelog ===
kazoo (2.5.0-1) unstable; urgency=medium

  [ Michal Arbet ]
  * New upstream version

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 10 Dec 2018 22:46:50 +0100
