=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: kazoo
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Neil Williams <neil@spladug.net>,
@@ -31,9 +31,6 @@
 Homepage: https://kazoo.readthedocs.io
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/kazoo
 Vcs-Git: https://salsa.debian.org/openstack-team/python/kazoo.git
-XS-Testsuite: autopkgtest
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
 
 Package: python-kazoo
 Architecture: all
