=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=kazoo
export PYBUILD_DISABLE=test

UPSTREAM_GIT := https://github.com/python-zk/kazoo.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

.PHONY: override_dh_installchangelogs
override_dh_installchangelogs:
	dh_installchangelogs CHANGES.md

.PHONY: override_dh_clean
override_dh_clean:
	rm -rf build
	dh_clean
