=== debian/changelog ===
kazoo (2.6.1-5) unstable; urgency=medium

  * Add python3-objgraph in debian/tests/control (Closes: #933631).

 -- Thomas Goirand <zigo@debian.org>  Tue, 21 Jan 2020 12:59:44 +0100

kazoo (2.6.1-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Run wrap-and-sort -bastk.

  [ Thomas Goirand ]
  * Fix autopkgtest to use Python 3 only (Closes: #936782).

 -- Thomas Goirand <zigo@debian.org>  Sun, 19 Jan 2020 21:01:26 +0100

kazoo (2.6.1-3) unstable; urgency=medium

  * Removed one remaining Python 2 build-depends (Closes: #936782).

 -- Thomas Goirand <zigo@debian.org>  Sun, 15 Sep 2019 09:36:11 +0200

kazoo (2.6.1-2) unstable; urgency=medium

  * Removed Pyhton 2 support (Closes: #935432).

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Aug 2019 02:18:30 +0200

kazoo (2.6.1-1) unstable; urgency=medium

  [ Chuck Short ]
  * Add testsuite

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field.
  * d/control: Remove ancient X-Python3-Version field.
  * d/control: Remove XS-Testsuite field, not needed anymore.
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Apr 2019 12:36:30 +0200
