=== debian/control ===
Source: kazoo
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Neil Williams <neil@spladug.net>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-coverage,
 python3-eventlet,
 python3-jinja2,
 python3-mock,
 python3-nose,
 python3-pygments,
Standards-Version: 4.1.3
Homepage: https://kazoo.readthedocs.io
Vcs-Browser: https://salsa.debian.org/openstack-team/python/kazoo
Vcs-Git: https://salsa.debian.org/openstack-team/python/kazoo.git

Package: python3-kazoo
Architecture: all
Depends:
 python3-eventlet,
 python3-jinja2,
 python3-pygments,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-kazoo-doc,
Description: higher level API to Apache Zookeeper (Python 3)
 Kazoo features:
 .
  * A wide range of recipe implementations, like Lock, Election or Queue
  * Data and Children Watchers
  * Simplified Zookeeper connection state tracking
  * Unified asynchronous API for use with greenlets or threads
  * Support for gevent 0.13 and gevent 1.0
  * Support for Zookeeper 3.3 and 3.4 servers
  * Integrated testing helpers for Zookeeper clusters
  * Pure-Python based implementation of the wire protocol, avoiding all the
    memory leaks, lacking features, and debugging madness of the C library
 .
 Kazoo is heavily inspired by Netflix Curator simplifications and helpers.
 .
 This is the Python 3 version of the package.
