=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,13 @@
 
 export PYBUILD_NAME=kazoo
 export PYBUILD_DISABLE=test
+export ZOOKEEPER_VERSION="3.4.13"
 
 UPSTREAM_GIT := https://github.com/python-zk/kazoo.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 .PHONY: override_dh_installchangelogs
 override_dh_installchangelogs:
