=== debian/tests/control ===
Tests: python3-kazoo
Depends:
 libzookeeper-java,
 python3-mock,
 python3-nose,
 python3-objgraph,
 zookeeper,
 @,
Restrictions: allow-stderr
