## kazoo 2.7.0

=== debian/changelog ===
kazoo (2.7.0-5) unstable; urgency=medium

  * Add fix-SyntaxWarning-is-to-equalequal.patch (Closes: #985010).

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Dec 2021 18:55:45 +0100

kazoo (2.7.0-4) unstable; urgency=medium

  * Rebuid source-only.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Aug 2020 22:57:42 +0200

kazoo (2.7.0-3) unstable; urgency=medium

  * Removed autopkgtest (Closes: #960965).

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Aug 2020 16:18:45 +0200

kazoo (2.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 01:56:41 +0200

kazoo (2.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed fix-tests-by-add-auth.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Apr 2020 23:18:35 +0200

kazoo (2.6.1-6) unstable; urgency=medium

  * d/patches: Add fix-tests-by-add-auth.patch (Closes: #933631).
  * d/control: Add me to uploaders field.
  * d/copyright: Add me to copyright file.
  * d/tests/control: Add python3-pure-sasl dependency.
  * d/tests/python3-kazoo: Add dynamic ZOOKEEPER_VERSION export.
  * d/rules: Remove ZOOKEEPER_VERSION from rules.

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 18 Feb 2020 18:02:12 +0100
