=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ Michal Arbet <michal.arbet@ultimum.io>,
  Neil Williams <neil@spladug.net>,
 Build-Depends:
  debhelper-compat (= 10),
@@ -15,10 +16,14 @@
 Build-Depends-Indep:
  python3-coverage,
  python3-eventlet,
+ python3-gevent,
  python3-jinja2,
  python3-mock,
  python3-nose,
+ python3-objgraph,
+ python3-pure-sasl,
  python3-pygments,
+ python3-six,
 Standards-Version: 4.1.3
 Homepage: https://kazoo.readthedocs.io
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/kazoo
@@ -28,8 +33,10 @@
 Architecture: all
 Depends:
  python3-eventlet,
+ python3-gevent,
  python3-jinja2,
- python3-pygments,
+ python3-pure-sasl,
+ python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
