=== debian/changelog ===
kazoo (2.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 26 Mar 2022 19:00:16 +0100

kazoo (2.8.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed fix-SyntaxWarning-is-to-equalequal.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Feb 2022 09:32:17 +0100
