## kazoo 2.9.0

=== debian/changelog ===
kazoo (2.9.0-2) unstable; urgency=medium

  * Drop python3-nose from build-depends (Closes: #1018384).

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Aug 2023 14:02:10 +0200

kazoo (2.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Aug 2023 12:30:25 +0200
