=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
  python3-gevent,
  python3-jinja2,
  python3-mock,
- python3-nose,
  python3-objgraph,
  python3-pure-sasl,
  python3-pygments,
