=== debian/watch ===
version=3
https://github.com/python-zk/kazoo/tags .*/(\d[\d\.]+)\.tar\.gz
